CREATE TABLE IF NOT EXISTS `menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('link','razd') NOT NULL DEFAULT 'link',
  `name` varchar(32) NOT NULL,
  `url` varchar(1024) DEFAULT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Главное меню' AUTO_INCREMENT=27 ;

INSERT INTO `menu` (`id`, `type`, `name`, `url`, `counter`, `pos`, `icon`) VALUES
(23, 'link', 'Спортивные', '/loads/?d=%2FSportivnye', '/count/11.php', 11, 'sport.gif'),
(22, 'link', 'Симуляторы', '/loads/?d=%2FSimuljatory', '/count/10.php', 10, 'simoolator.gif'),
(20, 'link', 'Приключения', '/loads/?d=%2FPrikljychenija', '/count/8.php', 8, 'preklychenia.gif'),
(21, 'link', 'Ролевые', '/loads/?d=%2FRolevye', '/count/9.php', 9, 'rolevay.gif'),
(18, 'link', 'Квесты', '/loads/?d=%2FKvesty', '/count/6.php', 6, 'kvest.gif'),
(19, 'link', 'Логические', '/loads/?d=%2FLogicheskie', '/count/7.php', 7, 'logicheskie.gif'),
(17, 'link', 'Гонки', '/loads/?d=%2FGonki', '/count/5.php', 5, 'gonki.gif'),
(16, 'link', 'Драки', '/loads/?d=%2FDraki', '/count/4.php', 4, 'draki.gif'),
(13, 'link', 'Активные', '/loads/?d=%2FAktivnye', '/count/1.php', 1, 'aktiv.gif'),
(14, 'link', 'Аркады', '/loads/?d=%2FArkady', '/count/2.php', 2, 'arkada.gif'),
(15, 'link', 'Азартные', '/loads/?d=%2FAzartnye', '/count/3.php', 3, 'azart.gif'),
(24, 'link', 'Стратегии', '/loads/?d=%2FStrategii', '/count/12.php', 12, 'strategii.gif'),
(25, 'link', 'Стрелялки', '/loads/?d=%2FStreljalki', '/count/13.php', 13, 'strelalki.gif'),
(26, 'link', 'Эротические', '/loads/?d=%2FJeroticheskie', '/count/14.php', 14, 'ero.gif');